/*
 Theme Name:   Ultra Child
 Theme URI:    https://themify.me/themes/ultra
 Description:  Ultra Child
 Author:       Padds Traill
 Author URI:   http://padds-traill.co.uk
 Template:     ultra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ultra
*/

html{
	background-color: #000;
}

.single .entry-header, .page .site-content > .entry-header, .blog .page-header, .archive .page-header, .search-results .page-header, .search-no-results .page-header, .error404 .page-header {
    box-sizing: content-box;
    background: #FFF none repeat scroll 0% 0%;
    padding: 1.33929em 0px;
}

.site-header {
    content: "";
    display: table;
    background: #1E1E1E none repeat scroll 0% 0%;
    height: 112px;
    position: relative;
    width: 100%;
    z-index: 300;
}

#top-bar {
    content: "";
    display: table;
    background: #1E1E1E none repeat scroll 0% 0%;
    position: relative;
    width: 100%;
}

.site-footer .bottom-bar {
    background: #1E1E1E none repeat scroll 0% 0%;
    color: #ACAEAF;
}

.site-header.is-stuck {
    background: #1E1E1E;
    opacity: 1;
    top: 0;
}

.site-header .site-branding h1.site-title {
    font-size: 2.57143em;
    display: block;
    font-family: "Muli",sans-serif;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: normal;
    margin: 0px;
    color: #E8E8E8;
}

.main-navigation ul {
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
    color: #E8E8E8;
}

.main-navigation div > ul > li > a {
    display: block;
    height: 112px;
    line-height: 112px;
    color: #E8E8E8;
}

.site-header.site-header-sentinel.fixed {
    background: #1E1E1E none repeat scroll 0% 0%;
    opacity: 1;
    top: 0px;
}

.home.siteorigin-panels-home .site-content, .page-template-home-panels .site-content, .page-template-full-width-no-title .site-content > .container, .page-template-default-no-title .site-content > .container, .blog .site-content .container.no-blog-title {
    padding-top: 0em;
}

.single .entry-header, .page .site-content > .entry-header, .blog .page-header, .archive .page-header, .search-results .page-header, .search-no-results .page-header, .error404 .page-header {
    box-sizing: content-box;
    background: #FFF none repeat scroll 0% 0%;
    padding: 0em;
    visibility: collapse;
}

.page .site-content > .entry-header, .blog .page-header, .archive .page-header, .search-results .page-header, .search-no-results .page-header, .error404 .page-header {
    margin-bottom: 0em;
    height: 0;
}











/*.site-header .site-branding-container {
    box-sizing: border-box;
    display: inline;
    align-items: center;
    float: left;
    height: 112px;
    max-width: 30%;
    overflow: hidden;
    padding-right: 1.78571em;
}

.site-header .site-branding h1.site-title {
    font-size: 2.57143em;
    display: block;
    font-family: "Muli",sans-serif;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: normal;
    margin-top: 0.3em;
}


*/




